<?php 
	session_start();
	include_once '../../model/modelAcceso/modelTarea.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_idTarea'] = '';
	$param['param_idGrupo'] = '';
	$param['param_nombre'] = '';
	$param['param_descripcion'] = '';
	$param['param_url'] = '';	
	$param['param_activo'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_idTarea']))
	{
		$param['param_idTarea'] = $_POST['param_idTarea'];
	}
	if(isset($_POST['param_idGrupo']))
	{
		$param['param_idGrupo'] = $_POST['param_idGrupo'];
	}
	if(isset($_POST['param_nombre']))
	{
		$param['param_nombre'] = $_POST['param_nombre'];
	}
	if(isset($_POST['param_descripcion']))
	{
		$param['param_descripcion'] = $_POST['param_descripcion'];
	}
	if(isset($_POST['param_url']))
	{
		$param['param_url'] = $_POST['param_url'];
	}
	if(isset($_POST['param_activo']))
	{
		$param['param_activo'] = $_POST['param_activo'];
	}

	$Tarea = new Tarea_model();
	echo $Tarea->gestionar($param);
	/*echo $param['param_idGrupo'];*/


?>